OTPme - Feature #10

implement otpme-token show
14 January 2015 18:04 - The 2nd

Status: Erledigt Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

otpme-token should be able to list all tokens or by user or by group!?

History

#1 - 24 January 2015 14:51 - The 2nd
- Status changed from Neu to Erledigt
